ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a24cbe03-ffbc-41a0-8a28-77a884c922c6"
    Код: "000844247"
    UIDСценария: "d0782277-0f45-4aaa-a355-8503af5d2733"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения CRM"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение значения настроек по умолчанию после подключения и отключения CRM"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

